=== debian/changelog ===
lletters-media (0.1.9a-5) unstable; urgency=low

  * QA upload.
  * Fix translation symlinking (closes: #608214).
  * Convert translations to unicode (closes: #659345).
  * Change maintainer address to the Debian QA Group (see #755283).
  * Modernize the package (use simplified debian/rules, debhelper 9,
    source format 3, standards version 3.9.5).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 03 Aug 2014 22:09:11 +0000

lletters-media (0.1.9a-4) unstable; urgency=low

  * Creates translated directories symlinks used by new binary
    version.
  * Bumped standards version to 3.7.2. No changes needed.
  * Adds binary-arch target to rules.

 -- Rudy Godoy <rudy@kernel-panik.org>  Mon, 11 Sep 2006 01:52:15 -0500

lletters-media (0.1.9a-3) unstable; urgency=low

  * Changed compat to 4.
  * Added /lang directory from binary package with scripts to handle
    translated tables since they concern to this package.

 -- Rudy Godoy <rudy@kernel-panik.org>  Wed, 14 Jul 2004 08:34:17 -0500

lletters-media (0.1.9a-2.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends-Indep on debhelper.  Closes: #190480.
  * Correct spelling error in package description.  Closes: #125089.

 -- Daniel Schepler <schepler@debian.org>  Sat,  2 Aug 2003 18:44:02 -0700

lletters-media (0.1.9a-2) unstable; urgency=low

  * Added Replaces: lletters (<< 0.1.95) to prevent install breakage.
    Closes: #94284

 -- Gopal Narayanan <gopal@debian.org>  Tue, 17 Apr 2001 17:34:02 -0400

lletters-media (0.1.9a-1) unstable; urgency=low

  * Initial Release.

 -- Gopal Narayanan <gopal@debian.org>  Fri,  6 Apr 2001 13:02:02 -0400

Local variables:
mode: debian-changelog
End:
