=== debian/control ===
Source: lletters-media
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.5

Package: lletters-media
Architecture: all
Recommends:
 lletters
Description: GTK letters-learning game for small children - data files
 This is based on author's daughter's (formerly) favorite game, Larry's
 Learning Letters and Numbers. This is a Linux replacement, written from
 scratch, with many improvements.  It was built using the GTK (Gimp 
 ToolKit) for X.  It presently works with 1.0.x and 1.1.x, but images 
 load faster with the newer library.
 .
 It is intended for children 2 and up, and is a fun learning game.  It 
 helps younger children learn their letters and numbers, while older 
 children will improve their spelling, and vocabulary skills.  It also 
 helps them develop important keyboard and mouse skills too.
 .
 This package installs the images and sounds required by the lletters
 package.
