=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

path=debian/lletters-media/usr/share/games/lletters

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	for file in debian/lang/*; do \
	    lang=$$(basename $$file); \
	    mkdir -p $(path)/$$lang/images; \
	    grep -v '^#' $$file | grep -v '^$$' | while read line; do \
	        src=../../images/$$(echo $$line | cut -d\  -f1); \
	        dst=$(path)/$$lang/images/$$(echo $$line | cut -d\  -f2); \
	        ln -s $$src $$dst; \
	        done; \
	    done

override_dh_clean:
	dh_clean -- sounds/Makefile* images/Makefile*
